{% extends "main/base.html" %}
{% block content %}
<div class="row">
    <div class="col s12 m6">
      <div class="card #1e88e5 blue darken-1">
        <div class="card-image">
          <img src="https://scontent.fscl18-1.fna.fbcdn.net/v/t1.0-0/p526x296/82469038_2415181558812896_4548168785584469880_o.jpg?_nc_cat=108&ccb=2&_nc_sid=8024bb&_nc_ohc=5lnYdkwZYp0AX_ihFFf&_nc_ht=scontent.fscl18-1.fna&tp=6&oh=7341d7ec0af13578a228b02035b732c4&oe=5FD27401">
        </div>
        <div class="card-content">
          <p>Mobike es una inicitiva que prentende mantener un área fuera de vehiculos motorizados para seguir siendo verde</p>
        </div>
        <div class="card-action">
          <a href="{% url 'main:login'%}">Iniciar Sesion</a>
          <a href="{% url 'main:registro'%}">Registrarse</a>
        </div>
      </div>
    </div>
    <div class="col s12 m6">
      <div class="card #1e88e5 blue darken-1">
        <div class="card-image #1e88e5 blue darken-1">
          <img src="https://scontent.fscl18-1.fna.fbcdn.net/v/t1.0-9/p960x960/110242239_2431888357142216_6095766129548037237_o.png?_nc_cat=102&ccb=2&_nc_sid=8024bb&_nc_ohc=KSB7KrMZ3P8AX9ABXiS&_nc_ht=scontent.fscl18-1.fna&oh=857f78586e98a418ff927e5ef6b092fc&oe=5FD3B85F">
        </div>
        <div class="card-content">
          <p>Te encuentras registrado o quieres iniciar sesion</p>
        </div>
        <div class="card-action">
          <a href="#">¿Quienes Somos?</a>
        </div>
      </div>
    </div>
  </div>
{% endblock content %}